
.home-blog-entry
{
  font-family: "arvo";
    padding: 33px 35px 29px 35px;
  float: left;
}

.home-blog-entry h2
{
  font-weight: 500;
  font-family: "arvo";
}

.home-blog-entry p
{
  border-bottom: 1px solid #e5e5e5;
    margin: 0 0 15px 0;
  padding: 0 0 22px 0;
}
.recipe-image
{
  padding-right: 0px;
  padding-left: 0px;
  
}

.home-blog-recipe
{
box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #F6F6F6;
}

.home-blog-meta
{
	font-weight: 500;
}


@media only screen and (min-width: 767px)
{
	.marg-col
	{
		margin-left:4%;
	}
}
@media only screen and (max-width: 767px) and (min-width: 480px)
{
	.home-right-resp
	{
		width: 100%
	}
	
	.home-left-resp
	{
		width: 100%
	}
}

@media only screen and (max-width: 767px)
{
	.home-right-resp
	{
		width: 100%
	}
	
	.home-left-resp
	{
		width: 100%
	}
}